package com.tutego.insel.game.vc;

class Playground
{
  public static void main( String[] args )
  {
    Room room = new Room();
    room.addPlayer( new Player( "Tim" ) );
    room.addPlayer( new Player( "Jorry" ) );
    room.listPlayers();         // Tim Jorry
   }
}
